@charset "utf-8";


/*-------------------------------------------------------------------------
スタッフ一覧
-------------------------------------------------------------------------*/

.staff__detail {
    margin-bottom: 15px;
}
    .md-pasonal {
        margin-block: 0 3px;
    }
    .md-pasonal__name {
        margin-bottom: 3px;
    }
    .md-pasonal__lower {
        color: var(--color-primary-grayscale-black);
    }
    .staff__list [class*="more__button"] a {
        width: 100%;
    }

/*-------------------------------------------------------------------------
詳細
-------------------------------------------------------------------------*/
